.toc li {
  margin-bottom: .5em;
  padding-left: 10px;
}

.abs::before {
  display: inline-block;
  content: "i";
  width: 2em;
  margin-left: -2em;
  margin-bottom: .5em;
}

.ded::before {
  display: inline-block;
  content: "ii";
  width: 2em;
  margin-left: -2em;
  margin-bottom: .5em;
}

.ack::before {
  display: inline-block;
  content: "iii";
  width: 2em;
  margin-left: -2em;
  margin-bottom: .5em;
}

.bib::before {
  display: inline-block;
  content: "xxx";
  width: 2em;
  margin-left: -2em;
  margin-bottom: .5em;
}

.sublist {
    list-style-type: none;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: -25px;
}